Bug 218397 - New FC6 install hangs on boot after installing
New FC6 install hangs on boot after installing
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks: 427887
  Show dependency treegraph
 
Reported: 2006-12-04 21:07 EST by Bill Verzal
Modified: 2008-02-07 23:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 23:24:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Grub screne print (48.57 KB, image/jpeg)
2006-12-06 22:05 EST, Bill Verzal
no flags Details
Grub screen print (48.57 KB, image/jpeg)
2006-12-06 22:05 EST, Bill Verzal
no flags Details
This is what the screen looks like at hang time (99.67 KB, image/jpeg)
2006-12-06 22:07 EST, Bill Verzal
no flags Details
grub.conf (62.16 KB, image/jpeg)
2006-12-06 22:11 EST, Bill Verzal
no flags Details

  None (edit)
Description Bill Verzal 2006-12-04 21:07:14 EST
Description of problem:


FC6 installed from CD ISO images

How reproducible: The system will not boot - every time.


Steps to Reproduce:
1. Turn on computer
2. Interrupt Grub (dual-boot system)
3. Select Linux partition and boot it
  
Actual results: System boot hangs at PCI identification (I think it is the IDE 
controller)


Expected results: Should boot normally


Additional info: Full install of all packages on a dual-boot system.  Boot ISO 
installs fine.  No errors recorded during install.
Comment 1 Bill Verzal 2006-12-06 22:05:34 EST
Created attachment 143020 [details]
Grub screne print

Here is a screenprint of the grub startup options I used.
Comment 2 Bill Verzal 2006-12-06 22:05:46 EST
Created attachment 143021 [details]
Grub screen print

Here is a screenprint of the grub startup options I used.
Comment 3 Bill Verzal 2006-12-06 22:07:16 EST
Created attachment 143022 [details]
This is what the screen looks like at hang time

Here is the point at the boot hangs.  After this, the computer is frozen and
non-responsive.
Comment 4 Bill Verzal 2006-12-06 22:11:10 EST
Created attachment 143023 [details]
grub.conf

Comprehensive dump of grub.conf
Comment 5 Jon Stanley 2008-01-07 20:51:29 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 6 Jon Stanley 2008-02-07 23:24:18 EST
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!

Note You need to log in before you can comment on or make changes to this bug.